#quickset-human_rights_committees .ui-accordion-content {
    padding: 10px;
}

.meetings-block td {
    font-size: .8em;
}

.meetings-block label {
    padding-bottom: 10px;
}

.meetings-block .form-item .form-select {
    padding: 10px 12px;
}

.meetings-block #edit-field-date-of-meeting-value-value-month {
    margin-left: 0;
}

.meetings-block .date-display-single {
    font-style: initial;
    font-weight: bold;
}

.meetings-block .meeting-agenda,
.meetings-block .meeting-minutes,
.meetings-block .meeting-audio-minutes,
.meetings-block .views-field-edit-node a {
    color: #2a6496;
}

.meeting-agenda, .meeting-minutes {
    background: url(/modules/file/icons/application-pdf.png) no-repeat;
    padding-left: 20px;
}

.meeting-audio-minutes {
    background: url(/modules/file/icons/audio-x-generic.png) no-repeat;
    padding-left: 20px;
}

.meeting-info.Canceled,
.meeting-info.No.Quorum,
.meeting-info.Rescheduled {
    display: none;
}

.Canceled,
.No.Quorum,
.Rescheduled {
    font-weight: bold;
}

.meeting-agenda.Scheduled,
.meeting-minutes.Scheduled,
.meeting-audio-minutes.Scheduled {
    display: inline;
}
.Scheduled {
    display: none;
}

.Canceled {
    color: #D50100;
}
.No.Quorum {
    color: #020266;
}
.Rescheduled {
    color: #FF6503;
}

#page .ui-accordion-header {
    padding: 10px;
}
#page .ui-accordion-header span {
    float: right;
    display: block;
    position: initial;
    margin-top: 2px;
}